@font-face {
  font-family: 'Stolzl';
  src: url('fonts/Stolzl-Medium.woff2') format('woff2'),
    url('fonts/Stolzl-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Stolzl';
  src: url('fonts/Stolzl-Regular.woff2') format('woff2'),
    url('fonts/Stolzl-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-Medium.woff2') format('woff2'),
    url('fonts/Montserrat-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('fonts/Montserrat-Regular.woff2') format('woff2'),
    url('fonts/Montserrat-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/Nunito_Sans-Medium.woff2') format('woff2'),
    url('fonts/Nunito_Sans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Nunito Sans';
  src: url('fonts/Nunito_Sans-Regular.woff2') format('woff2'),
    url('fonts/Nunito_Sans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Serif';
  src: url('fonts/Noto_Serif-Medium.woff2') format('woff2'),
    url('fonts/Noto_Serif-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Serif';
  src: url('fonts/Noto_Serif-Regular.woff2') format('woff2'),
    url('fonts/Noto_Serif-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
